Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162995 - Confirmation window Confirmaton is spelled Confimation
Summary: Confirmation window Confirmaton is spelled Confimation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 01:06 UTC by Scott Glaser
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 04:00:31 UTC


Attachments (Terms of Use)

Description Scott Glaser 2005-07-12 01:06:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Just a typographical error in yumex.  In the Installation Confirmation window Confirmation is spelled Confimation.

Version-Release number of selected component (if applicable):
yumex-0.40-5.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Open Yum Extender
2. Select a package for installation
3. In the confirmation window look at the spelling for Confirmation it is spelled Confimation.
  

Actual Results:  Found Spelling error.

Expected Results:  Confimation should be spelled Confirmation.

Additional info:

Comment 1 Tim Lauridsen 2005-07-13 04:00:31 UTC
Thanks, it will be fixed in the next release.


Note You need to log in before you can comment on or make changes to this bug.